{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\bib\\Desktop\\finally\\ProjektGlueckspiel\\WpfApp1\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{CC86FB2D-8829-429D-9C2B-5C0EEA07087E}|WpfApp1.csproj|c:\\users\\bib\\desktop\\finally\\projektglueckspiel\\wpfapp1\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CC86FB2D-8829-429D-9C2B-5C0EEA07087E}|WpfApp1.csproj|solutionrelative:mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CC86FB2D-8829-429D-9C2B-5C0EEA07087E}|WpfApp1.csproj|c:\\users\\bib\\desktop\\finally\\projektglueckspiel\\wpfapp1\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{CC86FB2D-8829-429D-9C2B-5C0EEA07087E}|WpfApp1.csproj|solutionrelative:mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 227,
          "SelectedChildIndex": 4,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{26341fe2-71dd-46fd-bb1b-2e51a92a0d64}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{3ae79031-e1bc-11d0-8f78-00a0c9110057}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{40ea2e6b-2121-4bb8-a43e-c83c04b51041}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "C:\\Users\\bib\\Desktop\\finally\\ProjektGlueckspiel\\WpfApp1\\MainWindow.xaml",
              "RelativeDocumentMoniker": "MainWindow.xaml",
              "ToolTip": "C:\\Users\\bib\\Desktop\\finally\\ProjektGlueckspiel\\WpfApp1\\MainWindow.xaml",
              "RelativeToolTip": "MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2025-06-04T12:38:27.465Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\bib\\Desktop\\finally\\ProjektGlueckspiel\\WpfApp1\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "MainWindow.xaml.cs",
              "ToolTip": "C:\\Users\\bib\\Desktop\\finally\\ProjektGlueckspiel\\WpfApp1\\MainWindow.xaml.cs",
              "RelativeToolTip": "MainWindow.xaml.cs",
              "ViewState": "AgIAAAcAAAAAAAAAAAAAABwAAAAHAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-06-04T12:38:27.389Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}